about:
  about_title: "O aplikacji"
  version: Wersja {version}
  description: >
    {appName} to kompleksowa aplikacja zaprojektowana w celu zwiększenia Twojej osobistej produktywności; pozwala efektywnie zarządzać zadaniami, rozwijać nowe nawyki i maksymalnie wykorzystywać czas. Dodatkowo wzmacnia koncentrację poprzez śledzenie czasu spędzanego w różnych aplikacjach. Analizując postępy, możesz świętować osiągnięcia i zyskać motywację potrzebną do bardziej produktywnego życia.
  links:
    website: Strona internetowa
    source_code: Kod źródłowy
    feedback: Opinie
    contact: Kontakt
    check_update: Sprawdź aktualizacje
  support_me:
    title: Wspieraj {appName}
    description: >
      {appName} to całkowicie darmowe i open-source oprogramowanie. Każdy może je swobodnie używać, eksplorować, ulepszać i udostępniać. 

      Podczas gdy Ty nadal cieszysz się jego używaniem, ja pracuję nad tym, by stało się jeszcze lepsze. Jeśli chcesz wesprzeć kontynuację tych wysiłków, możesz postawić mi kawę; Twoje wsparcie bezpośrednio przyczyni się do rozwoju i zrównoważonego charakteru {appName}. 😊
    button_text: Postaw mi kawę
  onboarding:
    step1:
      title: "Witaj w {appName}"
      description: "Twój osobisty towarzysz w budowaniu lepszych nawyków, zarządzaniu zadaniami i efektywnym śledzeniu czasu. Odkryjmy razem kluczowe funkcje!"
    step2:
      title: 'Co oznacza "Work Hard Play Hard"?'
      description: '"Work Hard Play Hard" to motto, które zachęca ludzi do równoważenia wysokiej odpowiedzialności z wysokim zadowoleniem z życia. Więc traktuj swoją pracę poważnie, ale też naprawdę odpoczywaj, baw się i żyj w czasie wolnym. Praca to nie tylko zarabianie pieniędzy, ale rozwój i znajdowanie spełnienia; zabawa to nie lenistwo, ale naturalna nagroda za wysiłek. Jako WHPH cenimy również zarówno produktywną pracę, jak i świadome świętowanie sukcesów.'
    step7:
      title: "Uprawnienia aplikacji"
      description: "{appName} wymaga pewnych uprawnień do prawidłowego działania. Możesz przejrzeć uprawnienia, które chcesz przyznać dla funkcji systemowych, takich jak powiadomienia i śledzenie aplikacji."
      review_permissions: "Przejrzyj uprawnienia"
    step8:
      title: "Gotowy na transformację życia?"
      description: "Masz wszystkie narzędzia potrzebne do budowania lepszych nawyków, utrzymania koncentracji i osiągania celów. Rozpocznij podróż ku bardziej produktywnemu i satysfakcjonującemu życiu już dziś!"
    buttons:
      next: "Dalej"
      back: "Wstecz"
      start: "Rozpocznij"
  changelog:
    title: "Co nowego"
    close_button: "Rozumiem!"
    fetch_error: "Nie można pobrać dziennika zmian"
    read_more: Przeczytaj wszystkie zmiany
